{
  "verseBefore": "Tôi có thể làm mọi việc nhờ Đấng ban thêm sức cho tôi.\n\n\\ts\\*",
  "verseAfter": "Gô dơơp ik kaluh varơuq nưq ji e Kơy Plêêk kahniq ăm parat kalh ka gô.\n\\ts\\*",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 4,
  "activeVerse": 12,
  "modifiedTimestamp": "2021-09-29T00:37:01.189Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 4,
      "verse": 13
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
